body {
	margin: 0px auto;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color: #000000;
	border: medium solid #003366;
	width: 900px;
}
.tightline {
	line-height: normal;
}

#divHeader {
	background-image: url(../img/banner900.jpg);
	background-repeat: no-repeat;
	height: 100px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #666666;
	background-color: #003366;
	background-position: center bottom;
	color: #FFFFFF;
}
#mainNav {
	background-color: #003366;
	color: #FFFFFF;
	width: 897px;
	height: 23px;
	padding: 2px 0px 1px 5px;
	margin: 0px;
}
#divSearchContainer {
	padding-right: 75px;
	padding-left: 75px;
}
#divSearchContainer a {
	color: #336699;
	text-decoration: none;
}
#divSearchContainer a:hover, #divSearchContainer a:active {
	background-color: #C9CEE4;
	text-decoration: none;
}
#divSearchContainer a:visited {
	color: #666699;
	text-decoration: none;
}
#divContainer {
	margin: 0px;
	padding: 0px;
	background-color: #003366;
}
#divSideBar {
	width: 190px;
	font-size: 10px;
	color: #FFFFFF;
	padding: 15px 5px 10px;
	float: left;
	background-color: #003366;
}
#divSideBar a {
	color: #FFFFFF;
	text-decoration: none;
}
#divSideBar a:hover {
	background-color: #6699CC;
}
#divSideBar a:visited {
	color: #CCCCCC;
}
#divSideBar ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#divSideBar ul li ul li {
	margin-left: 10px;
}


#divContent {
	padding-right: 6px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #FFFFFF;
	width: 675px;
	padding-left: 10px;
	float: right;
}
#divContent a {
	color: #336699;
	text-decoration: none;
}
#divContent a:hover, #divContent a:active {
	background-color: #C9CEE4;
	text-decoration: none;
}
#divContent a:visited {
	color: #666699;
	text-decoration: none;
}
#divContent h1 {
	font-size: 18px;
	color: #FFFFFF;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: double;
	border-bottom-style: double;
	border-top-color: #003366;
	border-bottom-color: #003366;
	letter-spacing: 2px;
	text-align: center;
	background-color: #003366;
	word-spacing: .2em;
}
#divContent h2 {
	color: #003366;
	letter-spacing: 2px;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #003366;
	font-family: Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-size: 16px;
	word-spacing: .3em;
}
#divContent h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: small-caps;
	color: #003366;
	text-decoration: underline;
	letter-spacing: 1px;
}
#divContent h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003366;
}
.propcontent {
	height:635px;
	float:right;
	width:1px;
}
.clearer {
	clear: both;
	overflow: hidden;
	font-size: 0px;
	line-height: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003366;
}
#divLib {
	float: left;
	width: 200px;
	text-align: center;
	margin-top: 100px;
}
.libfloat {
	float: left;
	padding-right: 10px;
	padding-bottom: 25px;
}

#divLib table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	width: 99%;
}
#divLib a {
	text-decoration: none;
	color: #FFFFFF;
}
#divLib a:hover, #divLib a:active {
	background-color: #6699cc;
}
#divLib a:visited {
	color: #CCCCCC;
}
#divFooter {
	color: #FFFFFF;
	font-size: 10px;
	width: 902px;
	background-color: #003366;
	text-align: center;
}
#divFooter a {
	color: #FFFFFF;
	text-decoration: none;
}
#divFooter a:hover {
	background-color: #6699CC;
}
#divFooter a:visited {
	color: #CCCCCC;
}
.superscript {
	font-size: 9px;
	vertical-align: super;
	font-style: italic;
}
.bluepartnercell {
	background-color: #B7C0DF;
	display: table-cell;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
.whitepartnercell {
	display: table-cell;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
